body {
	margin: 0;
	font-family: Verdana, sans-serif;
}
#wrapper {
	width: 100%;
	max-width: 700px;
	margin: 0 auto;
}
#header {
	width: 100%;
	background-color: #333;
	margin-bottom: 20px;
	position: relative;
}
#header h1 {
	display: inline-block;
	margin: 0;
	padding: 30px 0 30px 40px;
	color: white;
	text-align: center;
}
#header h1 a {
	color: white;
	text-decoration: none;
}
#navigationBar {
	position: absolute;
	right: 0;
	top: 30px;
	width: 300px;
}
#navigationBar a {
	float: left;
	font-size: 20px;
	text-decoration: none;
	font-weight: bold;
	text-align: center;
	display: inline-block;
	width: 150px;
	padding: 5px 0;
	color: white;
}
#navigationBar a:hover {
	background: white;
	color: black;
}

@media all and (max-width: 600px) {
	#header h1 {
		display: block;
		padding: 30px 0;
	}
	#navigationBar {
		position: static;
		display: block;
		width: auto;
		text-align: center;
	}
	#navigationBar a {
		float: none;
	}
}